<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script>
        const http = new XMLHttpRequest();
        const url='http://localhost:8080/understadingcors/test';
        http.open("POST", url);
        http.send();

        http.onreadystatechange = (e) => {
            document
                .getElementById("output")
                .innerHTML = http.responseText;
        }
    </script>
</head>
<body>
<div id="output"></div>
</body>
</html>